<div class="container">
  <div class="row align-content-center justify-content-center">
<!--    <img src="assets/img/brand/mro-logo.svg" alt="MRO Holdings Aeroman" width="400" height="300">-->
  </div>
</div>

<!--<div class="animated fadeIn">-->
<!--  <div class="row">-->
<!--    <div class="col-sm-6 col-lg-3">-->
<!--      <div class="card text-white bg-info">-->
<!--        <div class="card-body pb-0">-->
<!--          <button type="button" class="btn btn-transparent p-0 float-right">-->
<!--            <i class="icon-location-pin"></i>-->
<!--          </button>-->
<!--          <div class="text-value">9.823</div>-->
<!--          <div>Members online</div>-->
<!--        </div>-->
<!--        <div class="chart-wrapper mt-3 mx-3" style="height:70px;">-->
<!--          <canvas baseChart class="chart"-->
<!--          [datasets]="lineChart2Data"-->
<!--          [labels]="lineChart2Labels"-->
<!--          [options]="lineChart2Options"-->
<!--          [colors]="lineChart2Colours"-->
<!--          [legend]="lineChart2Legend"-->
<!--          [chartType]="lineChart2Type"></canvas>-->
<!--        </div>-->
<!--      </div>-->
<!--    </div>&lt;!&ndash;/.col&ndash;&gt;-->
<!--    <div class="col-sm-6 col-lg-3">-->
<!--      <div class="card text-white bg-primary">-->
<!--        <div class="card-body pb-0">-->
<!--          <div class="btn-group float-right" dropdown>-->
<!--            <button type="button" class="btn btn-transparent dropdown-toggle p-0" dropdownToggle>-->
<!--              <i class="icon-settings"></i>-->
<!--            </button>-->
<!--            <div class="dropdown-menu dropdown-menu-right" *dropdownMenu>-->
<!--              <a class="dropdown-item" href="#">Action</a>-->
<!--              <a class="dropdown-item" href="#">Another action</a>-->
<!--              <a class="dropdown-item" href="#">Something else here</a>-->
<!--              <a class="dropdown-item" href="#">Something else here</a>-->
<!--            </div>-->
<!--          </div>-->
<!--          <div class="text-value">9.823</div>-->
<!--          <div>Members online</div>-->
<!--        </div>-->
<!--        <div class="chart-wrapper mt-3 mx-3" style="height:70px;">-->
<!--          <canvas baseChart class="chart"-->
<!--                  [datasets]="lineChart1Data"-->
<!--                  [labels]="lineChart1Labels"-->
<!--                  [options]="lineChart1Options"-->
<!--                  [colors]="lineChart1Colours"-->
<!--                  [legend]="lineChart1Legend"-->
<!--                  [chartType]="lineChart1Type"></canvas>-->
<!--        </div>-->
<!--      </div>-->
<!--    </div>&lt;!&ndash;/.col&ndash;&gt;-->
<!--    <div class="col-sm-6 col-lg-3">-->
<!--      <div class="card text-white bg-warning">-->
<!--        <div class="card-body pb-0">-->
<!--          <div class="btn-group float-right" dropdown>-->
<!--            <button type="button" class="btn btn-transparent dropdown-toggle p-0" dropdownToggle>-->
<!--              <i class="icon-settings"></i>-->
<!--            </button>-->
<!--            <div class="dropdown-menu dropdown-menu-right" *dropdownMenu>-->
<!--              <a class="dropdown-item" href="#">Action</a>-->
<!--              <a class="dropdown-item" href="#">Another action</a>-->
<!--              <a class="dropdown-item" href="#">Something else here</a>-->
<!--            </div>-->
<!--          </div>-->
<!--          <div class="text-value">9.823</div>-->
<!--          <div>Members online</div>-->
<!--        </div>-->
<!--        <div class="chart-wrapper mt-3" style="height:70px;">-->
<!--          <canvas baseChart class="chart"-->
<!--          [datasets]="lineChart3Data"-->
<!--          [labels]="lineChart3Labels"-->
<!--          [options]="lineChart3Options"-->
<!--          [colors]="lineChart3Colours"-->
<!--          [legend]="lineChart3Legend"-->
<!--          [chartType]="lineChart3Type"></canvas>-->
<!--        </div>-->
<!--      </div>-->
<!--    </div>&lt;!&ndash;/.col&ndash;&gt;-->
<!--    <div class="col-sm-6 col-lg-3">-->
<!--      <div class="card text-white bg-danger">-->
<!--        <div class="card-body pb-0">-->
<!--          <div class="btn-group float-right" dropdown>-->
<!--            <button type="button" class="btn btn-transparent dropdown-toggle p-0" dropdownToggle>-->
<!--              <i class="icon-settings"></i>-->
<!--            </button>-->
<!--            <div class="dropdown-menu dropdown-menu-right" *dropdownMenu>-->
<!--              <a class="dropdown-item" href="#">Action</a>-->
<!--              <a class="dropdown-item" href="#">Another action</a>-->
<!--              <a class="dropdown-item" href="#">Something else here</a>-->
<!--            </div>-->
<!--          </div>-->
<!--          <div class="text-value">9.823</div>-->
<!--          <div>Members online</div>-->
<!--        </div>-->
<!--        <div class="chart-wrapper mt-3 mx-3" style="height:70px;">-->
<!--          <canvas baseChart class="chart"-->
<!--          [datasets]="barChart1Data"-->
<!--          [labels]="barChart1Labels"-->
<!--          [options]="barChart1Options"-->
<!--          [colors]="barChart1Colours"-->
<!--          [legend]="barChart1Legend"-->
<!--          [chartType]="barChart1Type"></canvas>-->
<!--        </div>-->
<!--      </div>-->
<!--    </div>&lt;!&ndash;/.col&ndash;&gt;-->
<!--  </div>-->
<!--</div>-->
